Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
New Member
Posts: 1
Registered: ‎12-10-2012
My Device: Curve 8520
My Carrier: Smart

Can't upgrade to Blackberry Device v5

Hello! I'm from the Philippines. I just got my not so new bb. It was installed with v4.6.1.29 (Platform 4.2.0.124), and I was trying to update it to v5. But unfortunately it won't let me. I tried updating it through the device manager, and through this process :

- Deleted the vendor.xml file.
- Installed the downloaded program from the website stated on the sticky.
- Plugged in my BB
- Click on App Loader and it showed the checked apps that i have on my BB but after i click next it just said along the lines of no other action is required and does not recognize the v5.0 installed.

 

Please Help!

Highlighted
Hall of Famer III
Posts: 59,104
Registered: ‎11-28-2008
My Device: DTEK50 (AAI82), PRIV (AAI795), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1917)
My Carrier: TMobile USA

Re: Can't upgrade to Blackberry Device v5

Hi and Welcome to the Community!

From what you say, I believe you have things out of order. You must first install, to your PC, the BB OS package you desire. After that, you delete the VENDOR.XML file(s), and then move forward with AppLoader. Also, be sure you have only one BB OS package installed to your PC...sometimes, having more than one can cause confusion.

Good luck and let us know!

Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................